APIs / Yahoo Search / Search

Yahoo Search: Search

Search from Yahoo Search as JSON. 1 credit per successful call.

GET /v1/yahoo/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
pstringRequiredUp to 500 characters
bintegerOptionalAny
pzintegerOptional7
vmstringOptionalr, i, p
vcstringOptionalUp to 2 characters
vlstringOptionalUp to 10 characters
fr2stringOptionalUp to 32 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/yahoo/search?p=climate+change" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.